upgradeoscheck
rear_nfs_export
rear_rear_backup
pre_upgrade
upgradeinplace
post_upgrade

Risk Factor: high (inhibitor)
Title: Leapp detected loaded kernel drivers which have been removed in RHEL 8. Upgrade cannot proceed.
Summary: Support for the following RHEL 7 device drivers has been removed in RHEL 8:
     - floppy
     - pata_acpi

if ipv6 enabled
- distable at start of IPU/bigboot workflow (prior to rear)
-  if restored:
	- ipv6 enabled: restore state
- ipv6 disable via survey:
	- disabled post ipu

> echo 1 > /proc/sys/net/ipv6/conf/default/disable_ipv6
> echo 1 > /proc/sys/net/ipv6/conf/all/disable_ipv6
>
> echo 0 > /proc/sys/net/ipv6/conf/default/disable_ipv6
> echo 0 > /proc/sys/net/ipv6/conf/all/disable_ipv6

<br>

## /etc/sysctl.conf
```ini
net.ipv6.conf.enable_ipv6 = 0

net.ipv6.conf.all.disable_ipv6 = 1
net.ipv6.conf.default.disable_ipv6 = 1

```

<br>

## /etc/default/grub
```ini
GRUB_CMDLINE_LINUX="... ipv6.disable=1"
```
